<!-- -*- markdown-extras: target-blank-links -*- -->

# Boek & Foto bij Galerie van Slagmaat

Geert Lemmers (1948 Beneden Leeuwen; Fotovakschool Apeldoorn) exposeerde al twee keer eerder solo in de galerie, in [2016](https://galerievanslagmaat.nl/archief/lemmers) en in [2018](https://galerievanslagmaat.nl/archief/lemmers2) met zijn fine photo art. Het is fijn dat hij weer terug is met werk dat tot de verbeelding spreekt.

Geerts fotomontages gaan altijd over mensen. Vaak belicht hij rafelrandjes in een ogenschijnlijk perfect wereldje, dat is gecreëerd om de schijn op te houden. De schijn van voorspoed, van schoonheid, van geluk; het móet geslaagd zijn.

Geert zoomt graag in op het imperfecte stukje, dat wat ons menselijk maakt. Hij doet dat op geheel eigen wijze, door in zijn kunstwerken talloze vervreemdende details toe te voegen die verdraaid vertrouwd voelen. Het resultaat: niets is wat het lijkt. En als het wel ergens op lijkt, dan is het dat tóch niet.

In Geerts opinie is onze directe omgeving van invloed op geluk. Sterker nog: hij is van mening dat zijn kunst kan bijdragen aan jouw geluk! Hangt een Lemmers aan de muur en geluk zal uw deel zijn ;-)

Tot slot: Geert werkt bijna altijd projectmatig. Gedurende het proces maakt hij in verschillende fases kleine afdrukken van zijn fotomontages, ‘welke ik gebruik als kompas in een finaal selectieproces.’ Deze studies en proefdrukken zijn het hele jaar door voor een mooi prijsje verkrijgbaar in de galerie.

![Aphrodite](https://cdn.voidcorp.nl/galerie/20201118/woman.jpg)
###### ‘Aphrodite, a tough Woman’- Geert Lemmers, 70x50 cm, HD Metal

![Peper](https://cdn.voidcorp.nl/galerie/20201118/peper.jpg)
###### ‘Stilleven met peper II’- Geert Lemmers, 60X60 cm, Lambda c-print in lijst

![opus](https://cdn.voidcorp.nl/galerie/20201118/opus.jpg)
###### ‘A New Archeology Opus 24’- Geert Lemmers, 50x50 cm, Lambda c-print achter acrylglas

## 

[Susanne Middelberg](http://www.susannemiddelberg.nl/) 
(1968; Koninklijke Academie voor
Beeldende Kunsten) exposeerde met portretten in de galerie, maar ze
maakte ook beeldige bloemfoto's. Die zijn nog steeds verkrijgbaar!

Susanne is een rijzende ster in de kunstwereld. Haar werk valt de
afgelopen jaren regelmatig in de prijzen, waaronder de Monochrome
Awards, ND Awards, IPA awards en Fine Art Photography Awards.

<img src="https://cdn.voidcorp.nl/galerie/images/middelberg%20-%20flowers%201.jpg" height=246 alt="Susanne Middelberg">
<img src="https://cdn.voidcorp.nl/galerie/images/middelberg%20-%20flowers%202.jpg" height=246 alt="Susanne Middelberg">

###### Susanne Middelberg

## 

De Haagse
papierkunstenares [Imre van Buuren](http://www.paperobjectsimre.nl/) (1969; Koninklijke Academie van
Beeldende Kunsten) maakt unieke receptie- of
herdenkingsboeken, met bijpassende dozen die op zichzelf al
schitterende stillevens zijn. Imre bindt de boeken met de hand, uit
verschillende papiersoorten van dun tot dik. Ze lijmt, stempelt, vouwt
en vlecht. Hier en daar rijgt ze als versiering draadjes door pagina&#8217;s.
De boeken zijn al pareltjes
zónder dat er iets in geschreven wordt.

<img src="https://cdn.voidcorp.nl/galerie/images2/imre1.png" alt="Imre van Buuren">

##### Livre de souvenirs ‘Bella’

<img src="https://cdn.voidcorp.nl/galerie/images2/imre2.png"  alt="Imre van Buuren">

##### Les fleurs parfument le vent

## 


###### Geert Lemmers - Amsterdam Opus 33

## 

Cahiers met gedichten van
**Gerrit Luidinga** (1942 Den Helder – 2019 Woerden; we zullen hem missen!). Levensgenieter,
markante Woerdenaar, (co-)auteur van
kunstboeken, Johfra kenner, kunstbeschijver vol passie.

Luidinga schreef als dichter &#8216;in obscuro&#8217; ruim 3.000 gedichten voordat
hij met zijn werk in de openbaarheid trad. Zijn cahiers bevatten een
selectie van werk vanaf 1991 en zijn verluchtigd met enkele foto&#8217;s van
bevriende fotografen: Hans van Ommeren, Marianne Dams, Bart van Ulden,
Robin van der Bij en Carla Vermeend. Cahier 5 Verhelderemanen is ook
verkrijgbaar in een box, met fotokaarten van Carla Vermeend.

<img src="https://cdn.voidcorp.nl/galerie/images/luidinga%20-%20troostbomen.jpg" alt="Gerrit Luidinga" width=300>

###### Gerrit Luidinga

## 

Woordkunstenares **Petra
Bakker** draagt regelmatig &amp; op aangename wijze voor
in de galerie. Haar gedichten zijn verrassend, verwonderlijk en
volwassen. Ze verzamelde haar mooiste werk in de DichtDoos. Deze
geweldig mooi vormgegeven doos bevat 29 losbladige gedichten, 5 foto&#8217;s
en 1 cd met 14 gedichten van Petra op muziek van gitarist Herwin
Brillemans. **LEUK**: Ze exposeert als Versierster met verfijnde sieraden van (glas)kralen tm 25 mei in de Expositieruimte van de galerie!

<img src="https://cdn.voidcorp.nl/galerie/images/dichtdoos.jpg" width=180 alt="Petra Bakker">

###### Petra Bakker (foto: drukwerkstudio.nl)

## 

Ook in&nbsp;de galerie verkrijgbaar: het prachtige fotoboek
&#8216;Verweven&#8217; van de Woerdense
fotograaf [Barend Houtsmuller](http://www.barendhoutsmuller.nl). Barend is gefascineerd door de
verbeelding van het mysterie, waarin sensualiteit de boventoon voert.
Hij fotografeert op urbex-locaties, die verlaten en vergeten zijn. Zijn
modellen dragen creaties van de Harmelense textielkunstenares Lia (Luijendijk) van Kesteren.


<img src="https://cdn.voidcorp.nl/galerie/images/houtsmuller.jpg" alt="Barend Houtsmuller" width=300>

###### Barend Houtsmuller - Verweven

## 

Het werk in de galerie inspireert dichters en zij dragen hun scheppingen onregelmatig voor tussen de kunst. 
In de galerie zijn dichtbundels verkrijgbaar van lokale dichters. Sommigen lieten zich inspireren door kunstwerken in de galerie en de meeste hebben hun scheppingen wel eens voorgedragen tussen de kunst. Verkrijgbaar: de eerste dichtbundels van Merel Donkers en Modern Monk, Later als ik groot ben van Frieda de Geest-de Jong, Sluiers en sleutels van Marijke Abbink, De tijd van ons leven van Marcel de Roos, Laatste zwaai (columns met schilderijen) van Trudy ten Have. Nieuw in de collectie zijn twee boeken van [Marie Christine ten Doesschate](https://www.mariechristinecreations.nl/), namelijk het kinderboek ‘Libelle’ met illustraties van [Joke Rijneveen](/schilderijen) - waarvan een deel nog te koop is! - en de dichtbundel ‘Je ziel is een bloemenveld’. 


<img alt="Joke Rijneveen" src="https://cdn.voidcorp.nl/galerie/20200701/libelle.jpg" height=222>
<img alt="Joke Rijneveen" src="https://cdn.voidcorp.nl/galerie/20200701/ziel.jpg" height=222>

<img src="https://cdn.voidcorp.nl/galerie/20200622/boekenfoto/later.jpg" alt="Merel Donkers" height=222>
<img src="https://cdn.voidcorp.nl/galerie/images2/boeken2.jpg" alt="Marijke Abbink" height=222>

<img src="https://cdn.voidcorp.nl/galerie/images2/boeken3.jpg" alt="Marcel de Roos" height=222>
<img src="https://cdn.voidcorp.nl/galerie/images2/boeken4.jpg" alt="Trudy ten Have" height=222>

<img src="https://cdn.voidcorp.nl/galerie/20200304/monk.jpg" alt="Modern Monk" height=222>


