# Welkom op de website <br> van Galerie Van Slagmaat

Mariëtte van Slagmaat organiseert in haar galerie al 13 jaar exposities
van professionele Nederlandse kunstenaars. Naast schilderijen, foto's
en beeldjes bestaat de collectie uit kunst- en designobjecten van
Nederlandse vormgevers, voornamelijk sieraden en lederwaren, en uit
dichtbundels en fotoboeken van lokale kunstenaars.

Mariëtte geeft haar kunstenaars graag een podium, dus er is regelmatig iets te beleven in
de galerie. Verder kun je bij haar aankloppen voor bemiddeling bij een
kunstaankoop, ook zakelijk. Een kijkje op deze website geeft
je een indruk van het aanbod in de galerie, maar er gaat niets boven een
bezoekje want er is veel meer te zien: graag tot ziens in de galerie!

## Actuele Expositie (in de Galerie)

Van donderdag 19 november 2020 tm zaterdag 9 januari 2021 exposeert fotograaf [GEERT LEMMERS](/boekenfoto) (Beneden Leeuwen 1948; Fotovakschool) met fine photo art.


![Interior with chicken](https://cdn.voidcorp.nl/galerie/20201118/chicken.jpg)
###### ‘Interior with chicken’– Geert Lemmers, 60 x 80 cm, dye transfer print op aluminium

De wonderlijke foto’s van Geert Lemmers sierden reeds twee keer eerder de muren van de galerie. De rijke fantasiewerelden die hij creëert met zijn fotomontages worden deze keer afgewisseld met ingetogen beelden die zijn filosofische kijk op de wereld laten zien en door kleurrijk abstract werk.

Geert neemt je mee in de sprookjesachtige chaos achter mooie façades. Hij brengt je in verwarring en prikkelt je met zijn man met peper (peper, toch?). Hij raakt je met zijn beeld van Aphrodite, de godin van de liefde, schoonheid, seksualiteit en vruchtbaarheid.

Vanwege corona is er geen officiële opening van de expositie, maar het goede nieuws is dat Geert tijdens December Darlings (i.s.m. Silvia Veldkamp van Conceptstore Uit je Kunst :-) op 4 en 5 december aanstaande aanwezig is om je te ontmoeten! Nadere informatie hierover volgt.

## Actuele Expositie (in de Expositieruimte van Galerie Van Slagmaat)

Vanaf vrijdag 13 en met zaterdag 31 november 2020 exposeert [www.ariadneleefoge.nl](https://www.ariadneleefoge.nl) (1961; Kunstacademie Haarlem-Leiden). Ze woont en werkt als beeldend kunstenaar en docent aan de rand van het bos in Klarenbeek-Voorst.

Grote kleurrijke schilderijen op doek, maar ook kleiner werk op paneel, spannende composities in pastel, verfijnde pentekeningen: Ariadne legt haar hele wezen in vele werkvormen. Haar schilderwerk is een spel met verf, beweging en gelaagdheid. Het ontstaat door observatie van en verwondering over de wereld om haar heen.

<img src="https://cdn.voidcorp.nl/galerie/20201118/betovering.jpg" height="200px">
<img src="https://cdn.voidcorp.nl/galerie/20201118/paardenbloemen.jpg" height="200px">




<div style="border: 1px solid; padding: 10px" hidden id="memoriam">
<b>IN MEMORIAM</b>
<br><br>
Op Hemelvaartsdag is mijn vader, Cor van Slagmaat,  rustig ingeslapen. We hebben er vrede mee.
<br><br>
<img src="https://cdn.voidcorp.nl/galerie/images2/opa.jpg" alt="Onze lieve man, vriendelijke vader en eigenwijze opa" class="reset-this opa">
<br><br>
Het is nog moeilijk voor te stellen hoe het zal zijn zonder hem, want mijn lieve betrokken paps was veel.
Hij was een mooi mens, geïnteresseerd, een vraagbaak, inventief, een geweldige opa, eigenwijs, een genieter, klusjesman in de galerie, trouwe doch nooit saaie echtgenoot van mijn mams, een kunstliefhebber – om maar wat te noemen.
<br><br>
Ik zal hem verschrikkelijk missen.<br>
Mariëtte
</div>

<script>
function memor(){
    el = document.getElementById("memoriam")
    el.hidden = !el.hidden
    return false
}
</script>

# 

# 

# 

# 

# 

# 

# 

# 

# 

# 

# 

# 

# 

# 

# 

# 

# 

# 

# 

# 

# 

# 

# 

